@charset "utf-8";
/* CSS Document */

			body{
				background-color: #1a1a1a;
				margin: 0 auto;		
			}
			.wrapper{
				/*width: 1000px;*/
				width: 1120px;
				/*width: 100%;*/
				text-align: center;
				margin: 0 auto;
				background-color: #1a1a1a;
				/*background-color: #1a1a1a;
				border-color: #d9d9d9;
				border-width: 1px;
				border-style: solid;*/
			}
			.top{
				background-color: #1a1a1a;
				background-image: url(../image/index/logo.jpg);
				background-repeat:no-repeat;
				width: 100%;
				margin: 0 auto;
				height: 51px;
				padding-bottom: 15px;
			}
			.middle_contain1{
				background-color: #1a1a1a;
				height: 700px;
				/*background-image:url(../image/index/index.jpg);
				background-repeat: no-repeat;
				margin-left: 185px;
				width: 1280px;*/
				width: 230px;
				float: left;
				padding-left: 50px;
			}
			.middle_contain1_logo{
				/*margin-top: 10px;*/
				width: 196px;
				height: 25px;
				background-image: url(../images/index/logo.png);
			} 
			.middle_contain1_contact{
				/*margin-top: 10px;*/
				width: 196px;
				height: 15px;
				color: #25aae1;
				text-align: left;
				font-size: 12px;
				/*background-image: url(../images/index/logo.png);*/
			} 
			.middle_contain1_contact_number{
				/*margin-top: 10px;*/
				width: 196px;
				height: 15px;
				color: #8e8e8e;
				text-align: left;
				font-size: 12px;
				/*background-image: url(../images/index/logo.png);*/
			}
			.middle_contain1_space{
				/*margin-top: 10px;*/
				width: 196px;
				height: 30px;
				color: #25aae1;
				text-align: left;
				size: 12px;
				/*background-image: url(../images/index/logo.png);*/
			}
			.middle_contain1_work{
				/*margin-top: 10px;*/
				width: 160px;
				height: 22px;
				color: #25aae1;
				text-align: left;
				font-size: 30px;
				font-weight: bold;
				background-image: url(../images/index/01work.png);
				background-repeat: no-repeat;
			}
			.middle_contain1_work:hover{ 
				background-image: url(../images/index/01work-1.png);
			}
			.middle_contain1_graphic_design{
				width: 160px;
				height: 20px;
				color: #25aae1;
				text-align: left;
				font-size: 20px;
				background-image:  url(../images/index/bt01-1.png);
				background-repeat: no-repeat;
			}
			.middle_contain1_graphic_design:hover{ 
				background-image: url(../images/index/bt01.png);
			}
			.middle_contain1_web_design{
				width: 160px;
				height: 20px;
				color: #25aae1;
				text-align: left;
				font-size: 20px;
				background-image: url(../images/index/bt02-1.png);
				background-repeat: no-repeat;
			}
			.middle_contain1_web_design:hover{ 
				background-image: url(../images/index/bt02.png);
			}
			.middle_contain1_logo_design{
				width: 160px;
				height: 20px;
				color: #25aae1;
				text-align: left;
				font-size: 20px;
				background-image: url(../images/index/bt03-1.png);
				background-repeat: no-repeat;
			}
			.middle_contain1_logo_design:hover{ 
				background-image: url(../images/index/bt03.png);
			}
			.middle_contain1_packaging_design{
				width: 160px;
				height: 20px;
				color: #25aae1;
				text-align: left;
				font-size: 20px;
				background-image:  url(../images/index/bt07-1.png);
				background-repeat: no-repeat;
			}
			.middle_contain1_packaging_design:hover{ 
				background-image: url(../images/index/bt07.png);
			}
			.middle_contain1_ui_design{
				width: 160px;
				height: 20px;
				color: #25aae1;
				text-align: left;
				font-size: 20px;
				background-image: url(../images/index/bt05-1.png);
				background-repeat: no-repeat;
			}
			.middle_contain1_ui_design:hover{ 
				background-image: url(../images/index/bt05.png);
			}
			.middle_contain1_illustration_design{
				width: 160px;
				height: 20px;
				color: #25aae1;
				text-align: left;
				font-size: 20px;
				background-image: url(../images/index/bt06-1.png);
				background-repeat: no-repeat;
			}
			.middle_contain1_illustration_design:hover{ 
				background-image: url(../images/index/bt06.png);
			}
			.middle_contain1_client{
				width: 160px;
				height: 22px;
				background-image: url(../images/index/02client.png);
				background-repeat: no-repeat;
			}
			.middle_contain1_client:hover{ 
				background-image: url(../images/index/02client-1.png);
			}
			.middle_contain1_link{
				width: 160px;
				height: 25px;
				background-image: url(../images/index/link.png);
				background-repeat: no-repeat;
			}
			.middle_contain1_link:hover{ 
				background-image: url(../images/index/link-1.png);
			}
			.middle_contain1_us{
				width: 160px;
				height: 25px;
				background-image: url(../images/index/04us.png);
				background-repeat: no-repeat;
			}
			.middle_contain1_us:hover{ 
				background-image: url(../images/index/04us-1.png);
			}
			.middle_contain2{
				background-color: #1a1a1a;
				height: 1300px;
				/*background-image:url(../image/index/index.jpg);
				background-repeat: no-repeat;
				margin-left: 185px;
				width: 1280px;
				width: 720px;*/
				width: 840px;
				/*padding-left: 145px;*/
				float: left;
			} 
			.middle_contain2_project{
				margin-bottom: 10px;
				width: 840px;
				height: 18px;
				background-image: url(../images/index/graphic-bar.jpg);
				margin-top: 5px;
				background-repeat: no-repeat;
			}
			.middle_contain2_project_include{
				/*margin-top: 10px;*/
				width: 270px;
				height: 170px;
				/*background-image: url(../web-small/01.jpg);*/
				margin-right: 4px;
				float: left;
				margin-bottom: 4px;
			}
			.middle_contain2_project_graphic1{
				/*margin-top: 10px;*/
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/01.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic2{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/02.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic3{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/03.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic4{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/04.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic5{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/05.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic6{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/06.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic7{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/07.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic8{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/08.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic9{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/09.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic10{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/010.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic11{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/011.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic12{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/012.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic13{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/013.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic14{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/014.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic15{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/015.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic16{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/016.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic17{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/017.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic18{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/018.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic19{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/019.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic20{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/020.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic21{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/021.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic22{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/022.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic23{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/023.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic24{
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/024.jpg);
				float: left;
				margin-bottom: 10px;
			}
			.middle_contain2_project_graphic_text{
				/*margin-top: 10px;
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/01.jpg);*/
				width: 110px;
				color: #25aae1;
				text-align: left;
				font-size: 12px;
				/*float: left;
				height: 10px;*/
			}
			
			.footer{
				height: 150px;
				/*background-color: #FFF;
				color: #5d5c5c;*/
				float: left;
				clear: both;
				width: 1000px;
				
			}
			.footer_content{
				height: 150px;
				background-color: #1a1a1a;
				color: #5d5c5c;
				width: 230px;
				float: left;
				text-align: left;
				padding-left: 50px;
				
			}
			.footer_line{
				background-color: #666;
				background-image: url(../images/index/line.jpg);
				background-repeat: no-repeat;
				width: 216px;
				height: 1px;
				/*padding-left: 50px;*/
			}
			.footer_line_blue{
				background-color: #25aae1;
				background-image: url(../images/index/line2.jpg);
				background-repeat: no-repeat;
				width: 818px;
				height: 1px;
				margin-bottom: 7px;
				/*padding-left: 50px;*/
			}
			
			.footer_logo{
				margin-top: 10px;
				width: 84px;
				height: 20px;
				background-image: url(../images/index/doubleP.png);
			}
			.footer_content1{
				float:left;
				height: 150px;
				width: 720px;
				background-color: #1a1a1a;
				color: #25aae1;
				float: left;
				font-size: 12px;
				text-align: left;
				/*margin: 1px auto;
				margin-left: 364px;*/
			}
			.foot_link_include{
				float:left;
				width: 90px;
				height: 140px;
				font-size: 12px;
			}
			.foot_link_include_fb_like{
				float:left;
				width: 450px;
				height: 140px;
				font-size: 12px;
				/*background-color: #FFF;*/
			}
			.foot_link_include_right{
				float: right;
				font-family: san-serif;
				/*color: #5d5c5c;
				background-image:  url(../image/index/company.png);
				background-repeat: no-repeat;*/
				/*width: 62px;*/
				width: 51px;
				height: 140px;
				font-size: 12px;
				/*padding-right: 10px;*/
			}
			.foot_link_include1{
				float: left;
				width: 70px;
				height: 15px;
				font-size: 12px;
				color: #25aae1;
				
			}
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			